html, body {
	z-index:0;
}
#container {
	z-index:0;
}
#bannerimage {
	z-index:0px;
	background:url('../banenr.jpg');
	keight:100px;
}
#bannerimage img{
	visibility:hidden;
}
#bannerimage img {
	position:absolute;
	z-index:-100;
}
#Nav {
	z-index:0;
}
#middlenav {
	z-index:0;
}
div.tabMenuResto {
	float:none;
}
.Menu2 {
	position:relative!important;
	margin-left:-113px;
	/*margin-top: -190px;*/
}
.Menu {
	margin:32px 0px 0px -113px;
	top:0px;
	z-index:9999999;
	position:absolute;
}